# InfraCheckConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enable_infra_check** | **bool** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.infra_check_config import InfraCheckConfig

# TODO update the JSON string below
json = "{}"
# create an instance of InfraCheckConfig from a JSON string
infra_check_config_instance = InfraCheckConfig.from_json(json)
# print the JSON string representation of the object
print(InfraCheckConfig.to_json())

# convert the object into a dict
infra_check_config_dict = infra_check_config_instance.to_dict()
# create an instance of InfraCheckConfig from a dict
infra_check_config_from_dict = InfraCheckConfig.from_dict(infra_check_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


